#primary-menu  li a{
	text-transform: uppercase;
}
#primary-menu .menu-item a:after {
	content: " ";
	background-image: url("../img/divider_ic.png");
	height: 39px;
	width: 79px;
	position: absolute;
	background-repeat: no-repeat;
	margin-top: 3px;
    margin-left: 7px;
}
.sub-menu{
	display: none;
	position: absolute;
    background-color: #695042;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    list-style-type: none;
}
.menu-item-has-children:hover .sub-menu {display: block;}
.sub-menu li a{
	padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-size: 13px;    
    color: #ffffff !important;
}
.sub-menu{
	padding-left: 0px;
}
.sub-menu .menu-item a:after{
	display: none;
}
ul#primary-menu {
    position: relative;
    z-index: 9999;
}
.sub-menu li a:hover {
    background: #96c606;
}
.sub-menu li a{
	font-weight: 600;
}
@media (max-width:1199px){
	.carousel-caption {
    right: 20%;
    left: 0%;
    background: #96c606db;
    padding: 41px 20px;
    width: 100%;
    bottom: 66px;
}
.carousel-caption h1{
	font-size: 35px !important;
}
.carousel-caption.why-wood  h1{
	font-size: 28px !important;
}
.overlay {
    display: none;
}

.New-bg-sec .caption{
	    min-height: 182px;
}
.bg-change img{
	    width: 166px;
}
.bg-change h6{
	    font-size: 15px;
}
.bg-change p {
    font-size: 11px;
    margin-bottom: 0px;
}
.img-fixed{
	display: none;
}
}
@media (max-width: 992px){
	#primary-menu .menu-item a:after{
		display: none;
	}
	.bg-gray img {
    width: 100%;
    margin-top: 27px;
}
.img-fixed{
	display: none;
}
.navbar-default .navbar-nav > li > a{
	    font-size: 14px !important;
}
.New-bg-sec .caption{
	height: auto;
	    margin-bottom: 35px;
}
.carousel-caption{
	    bottom: 96px !important;
	        padding: 25px 20px !important;
}
.carousel-caption.why-wood {
	    bottom: 96px;
	        padding: 25px 20px;
}
.row.top-box h1{
	font-size: 27px !important;
}
.row.top-box p{
	    font-size: 15px;
}
.img-box {
    display: none;
}
.col-md-3.image img {
    width: 100%;
}
ul.nav.navbar-nav.navbar-right img{
	display: none;
}
.nav>li>a{
	padding: 10px 9px;

}
.navbar-brand.navbar-brand-centered img {
    width: 180px;
    margin-top: 20px;
}
.img-section img {
    height: auto !important;
    display: block;
    margin: 36px auto !important;
}
.pad-0 {
    padding-left: 15px !important;
}

}
@media (max-width: 767px){
	.row.colored{
		    padding: 31px 15px !important;
	}
	.row.colored h1{
		    font-size: 20px !important;
	}
	a.btn.btn-primary{
		padding-left: 0px;
	}
	.bg-gray ul{
		padding-left: 0px !important;
	}
	.case_overlay {
    display: none;
}
	.row.colored a.btn.btn-primary{
		    white-space: normal;
	}
	.wrap h1{
		font-size: 25px;
	}
	.single_ecospan_buildings img{
		width: 100% !important;
	}
	.Background-section-new .vc_column-inner {
    padding: 0px 15px !important;
}
	.container.about-us{
		    margin: 0px 15px;
	}
	.navbar-collapse.in {
    overflow-y: unset;
}
.container.about-us.New-abt {
    margin: 0px 0px !important;
}
.sub-menu{
	min-width: 100%;
}
	.contact_heading{
		font-size: 27px;
	}
	.contact_us_temp h2{
		font-size: 21px;
	}
	.contact_us_temp h4, .contact_email a{
		font-size: 14px;
	}
.New-bg-sec .caption {
    min-height: auto;
}
.carousel-caption{
	display: none;
}
.navbar{
    height: auto !important;
}
.navbar-brand.navbar-brand-centered img{
	margin-top: 0px;
	    width: 130px;
}
.navbar-toggle{
	    margin-top: 24px;
}
div#navbar-brand-centered {
    background: #9ecd58;
    text-align: center;
    margin-top: 15px;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #695042;
}
.navbar-toggle{
	background-color: #695042;
}
.navbar-default .navbar-nav > li > a{
	    color: #ffffff !important;
        border-bottom: 1px solid rgba(255, 255, 255, 0.49019607843137253);
}
.navbar-default .navbar-nav > li > a:hover{
	 color: #ffffff !important;
}
.dropdown-content{
	width: 100%;
}
.row.top-box h1{
	font-size: 20px !important;
}
.row.top-box p{
	font-size: 13px !important;
}
.footer p{
	font-size: 14px;
}
.container.container-bg{
	    margin: 0px 15px;
}
section.Two-section{
	    margin: 0px 25px 35px;
}
section.Two-section.new-b1 {
    margin-bottom: 35px;
}
}